@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');
body {
  font-family: 'Roboto', sans-serif;
  /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important; */
}
/* #d06404 */
/* White - #FFFFFF (Background)
Dark Brown/Black - #120C0E (Main design elements)
Near White - #FCFCFC (Highlights)
Very Dark Brown/Black - #090305 (Shadows and deeper elements)
Light Gray - #D8D7D7 (Soft highlights) */
p{
  text-align: justify;
  font-weight: 400 !important;
  color: grey;
  /* margin-bottom: 35px !important; */
  margin-bottom: .5rem !important;
}
.text-justify{
  text-align: justify;
}
/* 2596be */
.text-primary {
  color: #808000 !important;
}
.form-control {
    border: 1px solid #808000;
}
.form-control:focus {
    box-shadow: 0 0 0 .25rem rgba(128, 128, 0 , .25);
}
.form-select:focus {
    box-shadow: 0 0 0 .25rem rgba(128, 128, 0 , .25);
}
.form-select {
    border: 1px solid #808000;
}
.text-secondary {
  color: #808000 !important;
}

.text-dark {
  color: #1d1e36 !important;
}
.text-grey {
  color: grey;
}
.bg-primary {
  background-color: #808000 !important;
}
.bg-secondary {
  background-color: #808000 !important;
}
.bg-dark {
  background-color: #1d1e36 !important;
}

.service .owl-carousel .owl-item img {
  display: block;
  width: auto !important;
}
.fw-400{
  font-weight: 400 !important;
}
a{
  text-decoration: none;
  color: black;
}
a:hover{
  color: black !important;
}
.social-link:hover a{
  color: white !important;
}

ul {
  list-style-type: square;
}

::-webkit-scrollbar {
  display: none;
}
.pt-6 {
  padding-top: 130px;
}
.py-6 {
  padding-top: 130px;
  padding-bottom: 130px;
}
.mt-6 {
  margin-top: 130px;
}

/* style  */
/* .about-content-bg {
  background-color: #808000;
  padding: 10px;
  border-radius: 12px;
} */
.border-left {
  border-left: 3.5px solid #808000;
  padding-left: 20px;
}
.border-bottom{
  border-bottom: 3.5px solid #808000 !important;
  width: 15%;
}



/* style  */

/* raj_hospital_home style start */
.home-banner-img{
  height: 600px !important;
  object-fit: cover;
  /* filter: brightness(0.6); */
}
.home-btn {
  background-color: #808000;
  border: 3px solid #808000;
  color: white;
  padding: 9px 20px;
  border-radius: none !important;
  font-weight: 700;
  text-align: center;
  /* box-shadow: 0 4px 4px black !important; */
}
.home-btn:hover {
  background-color: #ffffff;
  border: 3px solid #808000;
  color: #808000 !important;
  transition: all 0.7s ease;
}
.white .before-line::before, .white .before-line::after {
  display: inline-block;
  content: "";
  border-top: 2.5px solid #ffffff;
  width: 2rem;
  margin: -1rem 8px;
  transform: translateY(-1rem);
}
.before-line::before, .before-line::after {
  display: inline-block;
  content: "";
  border-top: 2.5px solid #3c3c3c;
  width: 2rem;
  margin: -1rem 8px;
  transform: translateY(-1rem);
}
.home .owl-dots .owl-dot {
  margin: 0px 5px;
}
.home .owl-dots .owl-dot button {
  background: #ffffff;
  border: none;
  /* padding: 10px; */
  padding: 7px;

  border-radius: 50%;
  color: #043c84;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  margin-bottom: 10px;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.home .owl-dots {
  position: absolute;
  bottom: -25px ;
  left: 50%;
  top: auto;
  right: auto;
  transform: translate(-50%, -50%);
  display: flex;
}
.home .owl-dots .owl-dot button:focus {
  outline: none;
}
.home .owl-dots .owl-dot.active button {
  color: #ffffff;
  border: none;
  background: #808000;
  padding: 10px;

}

    /* owl nav start */
    .service {
      position: relative;
    }
    .owl-theme .custom-nav {
      position: absolute;
      top: auto;
      left: 2%;
      bottom: 4.5%;
      right: 81%;
  }
    
    /* .owl-theme .custom-nav {
      position: absolute;
      top: 43%;
      left: -72px;
      right: -71px;
    }
     */
    .owl-theme .custom-nav .owl-prev,
    .owl-theme .custom-nav .owl-next {
      position: absolute;
      height: 50px;
      width: 50px;
      /* display: flex;
      align-items: center; */
      color: #808000 ;
      z-index: 100;
      background: #ffffff;
      border: 1px solid #808000;
      border-radius: 50%;
    }
    .owl-theme .custom-nav .owl-prev:hover,
    .owl-theme .custom-nav .owl-next:hover {
      background: #808000;
      color: #ffffff;
      border: 1px solid #808000;
    }
    
    .owl-theme .custom-nav .owl-prev i,
    .owl-theme .custom-nav .owl-next i {
      font-size: 30px;
      /* color: #808000; */
    }
    .owl-theme .custom-nav .owl-prev i:hover,
    .owl-theme .custom-nav .owl-next i:hover {
      font-size: 30px;
      /* color: #ffffff; */
    }

    
    .owl-theme .custom-nav .owl-prev {
      left: 0;
    }
    
    .owl-theme .custom-nav .owl-next {
      right: 0;
    }
    
    
  /* owl nav end */




  /* slick slider css end */

/* raj_hospital_home style end */

.home-banner-blog {
  background-image: url(/embed/raj_hospital_assets/images/home/banner/home1.png);
  /* min-height: 610px; */
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: start;
  position: relative;
  background-size: cover;
  width: 100%;
  background-position: center;
  filter: brightness(#808000);
}

.fw-900 {
  font-weight: 900;
}






.overflow-hidden{
  overflow: hidden !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.service-inner-border {
  border: 1.5px solid #c1c1c1 !important;
  width: 253px;
}
.service-border{
  border: 2px solid #808000 !important;
  border-radius: 26px !important;
}
.service-icon{
  background-color: #808000;
  border: 2px solid #808000;
  color: #ffffff;
  font-weight: 600;
  padding: 8px;
  border-radius: 6px !important;

}
.service2-img{
  height: 20px;

}
/* .service2-absolute {
  position: absolute !important;
  top: 121px;
  left: 52px;
  background-color: white;
  padding: 10px;
  border-radius: 50%;
  border: 1px solid black;
} */

.solution-wrapper {
  position: relative;
}

/* The orbiting image */
.service2-absolute {
  position: absolute;
  bottom: 21px;
  left: 0px;
  transform: translate(-50%, -50%);
  animation: none;
  pointer-events: none;
}

/* Animate on hover */
/* .service-card:hover .service2-absolute {
  animation: orbit 1.5s linear infinite;
}
.service2-img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
@keyframes orbit {
  0% {
    transform: rotate(0deg) translateX(50px) rotate(0deg);
  }
  100% {
    transform: rotate(360deg) translateX(50px) rotate(-360deg);
  }
} */
/* end */

/* service start */
.services-inner-icon {
  width: 130px;
  height: 130px;
  background: black;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
  position: relative;
}

/* service end */
.safe-spaces-card img {
    height: 300px;
    object-fit: cover;
}
.safe-spaces-card{
  background-color: #e8efef;
}
.safe-spaces-absolute {
  position: absolute !important;
  bottom: -14px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  background-color: rgba(128, 128, 0, 0.9);
  color: #fff;
  padding: 6px 0;
  /* font-weight: 600; */
  text-align: center;
}
.border-primary {
  /* border-color: #808000 !important; */
  border: 2px solid #808000 !important;
}
.border-secondary {
  border: 3px solid #808000 !important;
}


    

    
    /* owl nav end */


  
/* 1mg_pro_home style end */

.home-banner-blog {
  background-image: url(/embed/1mg_pro_assets/images/home/banner/home1.png);
  /* min-height: 610px; */
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: start;
  position: relative;
  background-size: cover;
  width: 100%;
  background-position: center;
  filter: brightness(#000000);
}
.home-banner-img{
  height: 622px !important;
  object-fit: cover;
  /* filter: brightness(0.8); */
}
.home-banner-blog .content{
  color: white;
  text-align: center;
  position: absolute;
  top: 25%;
  left: 16%;

}

/* home animation end */
.doctor-img{
  height: 60px;
  border: 2px solid #ffffff;
  padding: 10px;
}
.contact-banner-blog {
  background-image: url(/embed/raj_hospital_assets/images/home/contact.jpg);
  height: 450px;
  position: relative;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  background-size: cover;
  width: 100%;
  background-position: center;
}
@media (min-width: 1440px) {
  .container {
    max-width: 1170px !important;
  }
}

@media (max-width: 768px) {

  .flex-direction {
    flex-direction: column-reverse;
  }
  
}

@media (max-width: 528px) {


.slide img {
  width: 390px;
}
  .owl-theme .custom-nav {
    right: 66%;
}
.before-line::before, .before-line::after {
  width: 19px;
}
.home .owl-dots .owl-dot button {
  font-size: 0;
}

.pt-6 {
  padding-top: 90px;
}
.py-6 {
  padding-top: 90px;
  padding-bottom: 90px;
}
.contact-img {
    height: 350px;
    object-fit: cover;
}
}

